Upstream information

CVE-2022-3638 at MITRE

Description

** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: none. Reason: This candidate was withdrawn by its CNA. Further investigation showed that it was not a security issue. Notes: none.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 7.5 5.9
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:H
Attack Vector Network Network
Attack Complexity Low High
Privileges Required None None
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact None None
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1204615 [RESOLVED / INVALID]

No SUSE Security Announcements cross referenced.


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7 nginx Not affected
SUSE Enterprise Storage 7.1 nginx Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4 nginx Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP4 nginx Not affected
SUSE Linux Enterprise Real Time 15 SP3 nginx Not affected
SUSE Linux Enterprise Server 15 SP4 nginx Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP4 nginx Not affected
SUSE Manager Proxy 4.2 nginx Not affected
SUSE Manager Proxy 4.3 nginx Not affected
SUSE Manager Retail Branch Server 4.2 nginx Not affected
SUSE Manager Retail Branch Server 4.3 nginx Not affected
SUSE Manager Server 4.2 nginx Not affected
SUSE Manager Server 4.3 nginx Not affected
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise High Performance Computing 15 nginx Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1 nginx Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS nginx Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS nginx Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2 nginx Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS nginx Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS nginx Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3 nginx Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS nginx Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS nginx Not affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS nginx Not affected
SUSE Linux Enterprise High Performance Computing 15-LTSS nginx Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP1 nginx Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP2 nginx Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP3 nginx Not affected
SUSE Linux Enterprise Server 15 SP1 nginx Not affected
SUSE Linux Enterprise Server 15 SP1-LTSS nginx Not affected
SUSE Linux Enterprise Server 15 SP2 nginx Not affected
SUSE Linux Enterprise Server 15 SP2-LTSS nginx Not affected
SUSE Linux Enterprise Server 15 SP3 nginx Not affected
SUSE Linux Enterprise Server 15 SP3-LTSS nginx Not affected
SUSE Linux Enterprise Server 15-ESPOS nginx Not affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 nginx Not affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 nginx Not affected
SUSE Linux Enterprise Server for SAP Applications 15 nginx Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 nginx Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 nginx Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 nginx Not affected
Products past their end of life and not receiving proactive updates anymore.
SUSE CaaS Platform 4.0 nginx Not affected
SUSE Enterprise Storage 6 nginx Not affected
SUSE Linux Enterprise Module for Server Applications 15 nginx Not affected
SUSE Linux Enterprise Real Time 15 SP2 nginx Not affected
SUSE Linux Enterprise Server 15 nginx Not affected
SUSE Linux Enterprise Server 15 SP1-BCL nginx Not affected
SUSE Linux Enterprise Server 15 SP2-BCL nginx Not affected
SUSE Linux Enterprise Server 15 SP3-BCL nginx Not affected
SUSE Linux Enterprise Server 15-LTSS nginx Not affected
SUSE Manager Proxy 4.0 nginx Not affected
SUSE Manager Proxy 4.1 nginx Not affected
SUSE Manager Retail Branch Server 4.0 nginx Not affected
SUSE Manager Retail Branch Server 4.1 nginx Not affected
SUSE Manager Server 4.0 nginx Not affected
SUSE Manager Server 4.1 nginx Not affected
Container Status
suse/rmt-nginx
suse/rmt-nginx:1.21
nginxNot affected


SUSE Timeline for this CVE

CVE page created: Fri Oct 21 18:00:18 2022
CVE page last modified: Fri Jan 20 16:23:52 2023